/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
.header_top .container {
	height:150px;}

.header_contacts {
	text-align:right;
	padding-top:93px;
	color:#646464;
	font-family:'CartoGothicStdBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:0 1px 1px #fff;
	line-height:1.2em}
	
.xmas_box {
	margin:0;
	background:url(images/icons/icon_xmas.png) 15px 30px no-repeat #f4f4f4;
	padding:20px 15px 15px 65px;
	border:1px solid #ff0000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:12px;}	
	
	
.mail_box {
	margin:0;
	background:url(images/icons/icon_mail_small.png) 15px 30px no-repeat #f4f4f4;
	padding:20px 15px 15px 65px;
	border:1px solid #6a6a6a;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:12px;}	
	